public class Quadratzahlen{
  public static void main(String args[]) {
    for (int i = 1; i <= 20 ; i++ ) {
      int quadrat = i * i;
      System.out.println("Die Quadratzahl von " + i + " lautet " + quadrat);
    } 
  } 
}